<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
include_once '../sys/inc/thead.php';
title();
err();
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/um.png'> Самые умные!</center>";
echo "</div>\n";
include_once '../top/iqbest.php';
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/um.png'> Топ самых умных!</center>";
echo "</div>\n";
echo "<table class='post'>\n";
$k_k_loads = mysql_num_rows(mysql_query("SELECT `id` FROM `obmennik_files` WHERE `k_loads` > '0'"));
$k_page = k_page($k_k_loads,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
if ($k_k_loads=='0')
{

echo 'Нет результатов';

}

$q_k_loads = mysql_query("SELECT * FROM `obmennik_files` WHERE `k_loads` > '0' ORDER BY `k_loads` DESC LIMIT $start, $set[p_str]");

while ($k_loads = mysql_fetch_array($q_k_loads))
{
echo '<tr><td class="icon14">';
avatar3($k_loads['id']);
echo '</td><td class="anput">';

echo "".online($k_loads['id'])." \n";
echo "<a href='/obmen$dir_id[dir]".urlencode($file_id['name']).".$file_id[ras]'><span style=\"color:$k_loads[ncolor]\">$k_loads[nick]</span></a><br />\n";
echo "<img src='/style/icons/um.png'>\n";
echo 'k_loads: <font color="red">'.$k_loads['k_loads'].'</font> <br />';
echo "</div>"; 
echo '</td></tr>';

}
echo "</table>"; 
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/top/">Топы</a><br/>';

if ($k_page>1)str("k_loads.php?",$k_page,$page);

include_once '../sys/inc/tfoot.php';
?>
